/* CUSTOM MENU STYLE OVERRIDES ------------------------------------- */
#cssmenu {
/*  font-family: arial,sans-serif !important;*/
  font-family:'Roboto', Arial, Helvetica, sans-serif !important;
}
#cssmenu > ul > li > a,
#cssmenu ul ul li a {
  padding: 15px !important;
  font-size: 15px !important;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #0000CC !important;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #0000CC !important;
}
#menu-line {
  background: #0000CC !important;
}
#cssmenu ul ul li a {
  color: #999 !important;
  background-color:#333 !important;
  border-top:1px solid #666;
}
	#cssmenu ul ul li:hover > a,
	#cssmenu ul ul li a:hover {
	  color: #fff !important;
	}

#cssmenu > ul > li.has-sub > a {
  padding-right: 20px !important;
}
/* ------------------ FOOTER NAV SINGLE LINE ------------------------*/

/*#footernav li {
	display:inline-block;
	margin: 0 50px;
	line-height:3em;
}

#footernav a {
	color:#999;
}*/


/* ------------------ FOOTER NAV UL LISTS ------------------------*/

.footernav {
	padding:0;
	text-align:left;
}

.footernav a	{
	color:#999;
}
.footernav ul {
	display:inline;
}
.footernav li	{
	display:inline-block;
	margin-right:20px !important;
	padding-left:20px;
	/*border-left:1px solid #009ada;*/
	vertical-align:top;
}
.footernav li a	{
	color:#555;
}
.footernav li a:hover	{
}

	/* ----- Sub level items ------*/

	.footernav_sub a	{
	}
	
	.footernav_sub ul {
	}
	.footernav_sub li	{
		border-left:0;
		padding-left:0;
		margin-left:15px;
		margin-top:6px;
		display:list-item;
		list-style-type:square;
		height:auto;
	}
	.footernav_sub li a	{
	}